{
  "dependencies": [
    {
      "name": "fs-base-propdefs",
      "package_version": "0.1.2"
    },
    {
      "name": "fs-base-ui",
      "package_version": "0.1.10"
    },
    {
      "name": "asobo-vcockpits-core",
      "package_version": "0.1.12"
    }
  ],
  "content_type": "",
  "title": "Toolbar Pushback",
  "manufacturer": "AmbitiousPilots",
  "creator": "AmbitiousPilots",
  "package_version": "1.4.1",
  "minimum_game_version": "1.22.0",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  },
  "total_package_size": "00000000000152022700"
}